div#container
{
   width: 1203px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #DAA520;
   background-image: url('images/nascar%20logo.jpg');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#wb_TextArt1
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#TextArt1
{
   border-width: 0;
   vertical-align: top;
}
#TabMenu2
{
   text-align: left;
   float: left;
   margin: 0;
   width: 100%;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   list-style-type: none;
   padding: 16px 0px 4px 10px;
   overflow: hidden;
}
#TabMenu2 li
{
   float: left;
}
#TabMenu2 li a.active, #TabMenu2 li a:hover.active
{
   position: relative;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   z-index: 2;
}
#TabMenu2 li a
{
   padding: 5px 14px 8px 14px;
   margin-right: 3px;
   text-decoration: none;
   border-bottom: none;
   position: relative;
   top: 0;
   -webkit-transition: 200ms all linear;
   transition: 200ms all linear;
}
#TabMenu2 li a:hover
{
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   top: -4px;
}
#TabMenu2
{
   border-bottom: 1px solid #000000;
}
#TabMenu2 li a.active, #TabMenu2 li a:hover.active
{
   background-color: #FFFFFF;
   color: #666666;
}
#TabMenu2 li a
{
   border: 2px solid #000000;
   border-top-left-radius: 2px;
   border-top-right-radius: 2px;
   background-color: #FFFF00;
   color: #000000;
}
#TabMenu2 li a:hover
{
   background: #C0C0C0;
   color: #666666;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 2px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image1
{
   position: absolute;
   left: 39px;
   top: 377px;
   width: 2779px;
   height: 916px;
   z-index: 2;
}
#wb_TabMenu2
{
   position: absolute;
   left: 211px;
   top: 304px;
   width: 777px;
   height: 60px;
   z-index: 1;
   overflow: hidden;
}
#TextArt1
{
   width: 757px;
   height: 167px;
}
#wb_TextArt1
{
   position: absolute;
   left: 223px;
   top: 53px;
   width: 757px;
   height: 167px;
   z-index: 0;
}
@media only screen and (max-width: 800px)
{
div#container
{
   width: 800px;
}
body
{
   background-color: #DAA520;
   background-image: url('images/nascar%20logo.jpg');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
}
#wb_TextArt1
{
   left: 22px;
   top: 58px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_TabMenu2
{
   left: 39px;
   top: 304px;
   width: 781px;
   height: 64px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Image1
{
   left: 39px;
   top: 368px;
   width: 2779px;
   height: 916px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
}
